/* No comment provided by engineer. */
"%0A%0AIf%20you%20report%20a%20crash%2C%20please%20attach%20the%20crash%20log%20found%20in%20%3CHome%3E/Library/Logs/CrashReporter/SubEthaEdit.crash.log.%0A%0A" = "%0A%0AIf%20you%20report%20a%20crash%2C%20please%20attach%20the%20crash%20log%20found%20in%20%3CHome%3E/Library/Logs/CrashReporter/SubEthaEdit.crash.log.%0A%0A";

/* arrangement of Tab setting and tab width in Bottm Status Bar */
"%@ (%d)" = "%@ (%d)";

/* Proxy window title for invited documents */
"%@ (invited...)" = "Invitation to %@";

/* Proxy window title for joining documents */
"%@ (joining...)" = "Joining %@";

/* FindRegexPrefix */
"%@ - Find All" = "%@ - Find All";

/* Status string in visibility pull down in Rendezvous and Internet browser */
"%d Document(s)" = "%d Document(s)";

/* Entries Found in FindAll Panel */
"%d found." = "%d found.";

/* Pending Users Display in Menu Title Bar */
"%d pending" = "%d pending";

/* Number of replaced strings */
"%d replaced." = "%d replaced.";

/* Entry for Symbol Pop Up when no Symbol is found */
"<No selected symbol>" = "<No selected symbol>";

/* Syntax XML Structure Error Informative Text */
"<state> \"%@\" has no <begin>. This confuses me. Please check your syntax definition." = "<state> “%@” has no <begin>. This confuses me. Please check your syntax definition.";

/* No comment provided by engineer. */
"[Blockediting]" = "[Blockediting]";

/* Symbol Regular Expression Error Informative Text */
"\"%@\" is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode." = "“%@” is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode.";

/* Syntax Regular Expression Error Informative Text */
"\"%@\" within state \"%@\" is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode." = "“%@” within state “%@” is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode.";

/* Regular Expression Error Informative Text */
"\"%@\" within tag \"<%@>\" is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode." = "“%@” within tag “<%@>” is not a valid regular expression. Please check your regular expression in Find Panel's Ruby mode.";

/* No comment provided by engineer. */
"30-day trial has expired." = "30-day trial has expired.";

/* Button title */
"Abort" = "Stop Connections";

/* Sheet informative text when user has open document connections */
"AbortChannels" = "The participants will be cut off if you stop these connections.";

/* Label displayed below advanced icon and used as window title. */
"AdvancedPrefsIconLabel" = "Advanced";

/* Informative text in an alert which tells the you user that replacing the file failed */
"AlertInformativeText: Replace failed" = "An error occurred while replacing the file.";

/* Informative text in an alert which tells the user that an error prevented the replace */
"AlertInformativeText: Error occurred during replace" = "Couldn't replace the file.";

/* Menu/Toolbar Title for announcing the Document */
"Announce" = "Announce";

/* No comment provided by engineer. */
"Announce/Conceal" = "Announce/Conceal";

/* No comment provided by engineer. */
"Announce/Conceal Document" = "Announce/Conceal Document";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Foo */
"Automatic Mode" = "Automatic Mode";

/* Text while waiting for answer to join request */
"Awaiting answer..." = "Awaiting answer…";

/* Awaiting Response */
"AwaitingResponse" = "Awaiting Response";

/* Name of Style for the default state appearing in Styles Pref Pane */
"BaseStyleName" = "Generic Foreground";

/* AIM user entry for Browser context menu */
"BrowserContextMenuAIM" = "Open Chat";

/* Cancel connetion entry for Browser context menu */
"BrowserContextMenuCancelConnection" = "Cancel";

/* Clear entry for Browser context menu */
"BrowserContextMenuClear" = "Clear All";

/* Email user entry for Browser context menu */
"BrowserContextMenuEmail" = "Send Email";

/* Join document entry for Browser context menu */
"BrowserContextMenuJoin" = "Join";

/* Reconnect entry for Browser context menu */
"BrowserContextMenuReconnect" = "Reconnect";

/* Show document entry for Browser context menu */
"BrowserContextMenuShowDocument" = "Show";

/* No comment provided by engineer. */
"BugReport" = "Bug%20Report";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* As shown in bottom status bar */
"CharacterWrap" = "c";

/* Server Closed Document title in Sheet */
"Closed" = "Closed";

/* Server Closed Document info in Sheet */
"ClosedInfo" = "The document was closed by its owner. Further changes you make will not be applied to the owner's document.";

/* Collapse Split View Menu Entry */
"Collapse Split View" = "Collapse Split View";

/* Blue */
"ColorBlue" = "Blue";

/* Custom Color Name */
"ColorCustom" = "Custom…";

/* Green */
"ColorGreen" = "Green";

/* Orange */
"ColorOrange" = "Orange";

/* Pink */
"ColorPink" = "Pink";

/* Purple */
"ColorPurple" = "Purple";

/* Red */
"ColorRed" = "Red";

/* Teal */
"ColorTeal" = "Teal";

/* Yellow */
"ColorYellow" = "Yellow";

/* Menu/Toolbar Title for concealing the Document */
"Conceal" = "Conceal";

/* Title for Contributors in Export and Print */
"Contributors" = "Contributors";

/* No comment provided by engineer. */
"Convert" = "Convert";

/* No comment provided by engineer. */
"ConvertOrReinterpret" = "Do you want to convert the file to the new encoding or reinterpret it using the new encoding?";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List..." = "Customize Encodings List…";

/* Declined Invitation */
"DeclinedInvitation" = "Declined Invitation";

/* Text in Proxy window */
"Did lose Connection!" = "Connection Lost";

/* No comment provided by engineer. */
"Document changed externally" = "Document changed externally";

/* No comment provided by engineer. */
"Edit anyway" = "Edit Anyway";

/* Label displayed below edit icon and used as window title. */
"EditPrefsIconLabel" = "Editing";

/* No comment provided by engineer. */
"Encoding %@ not applicable" = "The encoding %@ cannot represent the current contents for the file. The encoding will not be changed.";

/* No comment provided by engineer. */
"Encoding %@ not reinterpretable" = "The file can not be reinterpreted using encoding %@.";

/* No comment provided by engineer. */
"Unlock Coda..." = "Unlock Coda…";

/* No comment provided by engineer. */
"Error" = "Error";

/* XML Parse Error Informative Text */
"Error \"%@\" while parsing line %d of \"%@\". Please check your Syntax Definition for XML validity." = "Error “%@” while parsing line %d of “%@”. Please check your Syntax Definition for XML validity.";

/* Text on the active SavePanel Button in the export sheet */
"ExportPrompt" = "Export";

/* No comment provided by engineer. */
"File Encoding" = "File Encoding";

/* No comment provided by engineer. */
"File is read-only" = "File is read-only";

/* FindRegexPrefix */
"Find: %@" = "Find: %@";

/* Status bar text when following */
"Following %@" = "Following %@";

/* Label displayed below general icon and used as window title. */
"GeneralPrefsIconLabel" = "General";

/* No comment provided by engineer. */
"Goto Next Change" = "Goto Next Change";

/* No comment provided by engineer. */
"Goto Next Symbol" = "Goto Next Symbol";

/* No comment provided by engineer. */
"Goto Previous Change" = "Goto Previous Change";

/* No comment provided by engineer. */
"Goto Previous Symbol" = "Goto Previous Symbol";

/* No comment provided by engineer. */
"Hide Changes" = "Hide Changes";

/* No comment provided by engineer. */
"Hide Participants" = "Hide Participants";

/* Cancelled */
"HostEntryStatusCancelled" = "Cancelled";

/* Cancelling */
"HostEntryStatusCancelling" = "Cancelling";

/* Could not contact */
"HostEntryStatusContactFailed" = "Could not contact";

/* Contacting */
"HostEntryStatusContacting" = "Contacting";

/* Could not resolve */
"HostEntryStatusResolveFailed" = "Could not resolve";

/* Resolving */
"HostEntryStatusResolving" = "Resolving";

/* Connection Lost */
"HostEntryStatusSessionAtEnd" = "Connection Lost";

/* Invisible */
"HostEntryStatusSessionInvisible" = "Invisible";

/* Connected */
"HostEntryStatusSessionOpen" = "Connected";

/* Inbound Connection ToolTip */
"Inbound Connection" = "Inbound Connection";

/* Inbound Connection ToolTip With Address */
"Inbound Connection from %@" = "Inbound Connection from %@";

/* No comment provided by engineer. */
"Internet" = "Internet";

/*Title of Clear Button in InternetBrowser. */
"InternetClear" = "Clear";

/* InvalidRegex */
"Invalid regex" = "Invalid Regex";

/* Status string in vibilitypulldown in Browsers for invisible */
"Invisible" = "Invisible";

/* Text in Proxy window */
"Invitation was canceled!" = "Invitation was cancelled.";

/* Text in Proxy window */
"Join Request was denied!" = "Join Request was denied.";

/* Button title */
"Keep Connection" = "Keep Connections";

/* No comment provided by engineer. */
//"Keep SubEthaEdit Version" = "Keep SubEthaEdit Version";
"Keep Coda Version" = "Keep Coda Version";

/* Problem leave title in sheet */
"ProblemLeave" = "You left the document";

/* Problem leave Info in sheet */
"ProblemLeaveInfo" = "You left because the owner of this document sent you malformed data. Other documents or connections are not affected.";

/* Kick title in Sheet */
"Kicked" = "You have been kicked";

/* Kick info in Sheet */
"KickedInfo" = "The owner of this document disallowed you to participate. Further changes you make will not be applied to the owner's document.";

/* Label for Margins, Centimeters or Inches */
"LabelCentimeters" = "cm";
"LabelInches"      = "in";

/* No comment provided by engineer. */
"Lossy" = "Lossy";

/* LostConnection title in Sheet */
"LostConnection" = "Connection Lost";

/* LostConnection info in Sheet */
"LostConnectionInfo" = "The connection to this document was unexpectedly lost. Further changes you make will not be applied to the owner's document.";

/* No comment provided by engineer. */
"me" = "me";

/* Menu Entries for Blockedit */
"MenuBlockeditSelection" = "Blockedit Selection";
"MenuBlockeditEnd" = "End Blockedit";


/* New File Dock Menu Item */
"New File" = "New File";

/* No comment provided by engineer. */
"Next Change" = "Next Change";

/* No comment provided by engineer. */
"Next Symbol" = "Next Symbol";

/* Find string not found */
"Not found." = "Not found.";

/* Find string not found in selection */
"Not found in selection." = "Not found in selection.";

/* Ok in sheet */
"OK" = "OK";

/* Mode Settings Expression Error Informative Text */
"One of the specified <regex> elements in the mode's settings is not a valid regular expression. ModeSettings.xml will be ignored, falling back to Info.plist. Please check your regular expression in Find Panel's Ruby mode.";

/* Symbol Regular Expression Error Informative Text */
"One of the specified <block> elements is not a valid regular expression. Therefore the combined start regex \"%@\" could not be compiled. Please check your regular expression in Find Panel's Ruby mode." = "One of the specified <block> elements is not a valid regular expression. Therefore the combined start regex “%@” could not be compiled. Please check your regular expression in Find Panel's Ruby mode.";

/* Syntax Regular Expression Error Informative Text */
"One of the specified state <begin>'s is not a valid regular expression. Therefore the combined start regex \"%@\" could not be compiled. Please check your regular expression in Find Panel's Ruby mode." = "One of the specified state <begin>'s is not a valid regular expression. Therefore the combined start regex “%@” could not be compiled. Please check your regular expression in Find Panel's Ruby mode.";

/* Open File Dock Menu Item */
"Open File..." = "Open File…";

/* No comment provided by engineer. */
"Open Internet Browser" = "Open Internet Browser";

/* Web preview open link in browser contextual menu item */
"Open Link in Browser" = "Open Link in Browser";

/* No comment provided by engineer. */
"Open Rendezvous Browser" = "Open Bonjour Browser";

/* Open Script Folder MenuItem in Script Menu */
"Open Script Folder" = "Open Scripts Folder";

/* Sheet message text when user has open document connections */
"OpenChannels" = "The selected connections may be used by several participants. Do you want to stop the connections?";

/* KickDeny user entry for Participant context menu */
"ParticipantContextMenuDeny" = "Deny";

/* Follow user entry for Participant context menu */
"ParticipantContextMenuFollow" = "Follow";

/* KickDeny user entry for Participant context menu */
"ParticipantContextMenuKick" = "Kick";

/* KickDeny user entry for Participant context menu */
"ParticipantContextMenuKickDeny" = "Kick/Deny";

/* ReadWrite user entry for Participant context menu */
"ParticipantContextMenuReadOnly" = "Set to read only";

/* ReadWrite user entry for Participant context menu */
"ParticipantContextMenuReadWrite" = "Promote to read/write";

/* Participants toolbar label */
"Participants" = "Participants";

/* Participants tool tip */
"ParticipantsToolTip" = "Participants";

/* Description in Participants view for pending users */
"pending users" = "Pending Users";

/* No comment provided by engineer. */
"Please purchase SubEthaEdit today!" = "Please purchase SubEthaEdit today!";

/* No comment provided by engineer. */
"Previous Change" = "Previous Change";

/* No comment provided by engineer. */
"Previous Symbol" = "Previous Symbol";

/* No comment provided by engineer. */
"Promote to Unicode" = "Promote to UTF-16";

/* No comment provided by engineer. */
"Promote to UTF8" = "Promote to UTF-8";

/* Date Information in Print Header */
"PrintDate: %@" = "Date: %@";

/* Label for AIM in legend in Print and Export */
"PrintExportLegendAIMLabel" = "aim:";

/* Label for Email in legend in Print and Export */
"PrintExportLegendEmailLabel" = "email:";

/* Page Information in Print Header */
"PrintPage %d of %d" = "Page %1$d of %2$d";

/* Label displayed below print icon and used as window title. */
"PrintPrefsIconLabel" = "Printing";

/* No comment provided by engineer. */
"Purchase" = "Purchase";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* Description in Participants view for Read Only access */
"read only" = "Read Only";

/* Description in Participants view for Read Write access */
"read/write" = "Read/Write";

/* Encoding popup entry indicating mode choice of encoding */
"Recommended by Mode" = "Recommended by Mode";

/* Regular Expression Error Title */
"Regular Expression Error" = "Regular Expression Error";

/* No comment provided by engineer. */
"Reinterpret" = "Reinterpret";

/* Reload Scripts MenuItem in Script Menu */
"Reload Scripts" = "Reload Scripts";

/* No comment provided by engineer. */
"Rendezvous" = "Bonjour";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* Reveal in Finder - menu entry */
"Reveal in Finder" = "Show In Finder";

/* No comment provided by engineer. */
"Revert" = "Revert";

/* No comment provided by engineer. */
"Save" = "Save";

/* Informative text in a save dialog, because of permissions issues the user has the choice to save using administrator permissions or replace the file */
"SaveDialogInformativeText: Save or Replace" = "You need administrator permissions to save the document. However you have permissions to replace the file.";

/* Message Text of Style load alert sheet */
"SeeStyleImportMessage" = "Do you want to import the Style or open it in an Editor window?";

/* Informative Text of Style load alert sheet */
"SeeStyleImportInformative %@" = "The import includes Styles for following Modes:\n%@";

/* Message Text of Style load did fail alert sheet */
"SeeStyleImportDidFailMessage" = "Could not import Style";

/* Informative Text of Style load did fail alert sheet */
"SeeStyleImportDidFailInformative" = "Malformed .seestyle file";

/* No comment provided by engineer. */
"Shift Left" = "Shift Left";

/* No comment provided by engineer. */
"Shift Right" = "Shift Right";

/* No comment provided by engineer. */
"Shift Selection Left" = "Shift Selection Left";

/* No comment provided by engineer. */
"Shift Selection Right" = "Shift Selection Right";

/* No comment provided by engineer. */
"Show Changes" = "Show Changes";

/* No comment provided by engineer. */
"Show Participants" = "Show Participants";

/* Bottom status bar text for use Spaces (instead of Tab) setting */
"Spaces" = "Spaces";

/* Split View Menu Entry */
"Split View" = "Split View";

/* <do not localize> */
"status" = "status";

/* Label displayed below style pref icon and used as window title. */
"StylePrefsIconLabel" = "Styles";

/* No comment provided by engineer. */
"Thank you very much for purchasing SubEthaEdit!" = "Thank you very much for purchasing SubEthaEdit!";

/* Message text in modal dialog in advanced prefs */
"The installation of the see command line tool failed." = "The installation of the see command line tool failed.";

/* Message text in modal dialog in advanced prefs */
"The see command line tool couldn't be removed." = "The see command line tool couldn't be removed.";

/* Message text in modal dialog in advanced prefs */
"The see command line tool has been installed." = "The see command line tool has been installed.";

/* Message text in modal dialog in advanced prefs */
"The see command line tool has been removed." = "The see command line tool has been removed.";

/* No comment provided by engineer. */
"Toggle Change Marks" = "Toggle Change Marks";

/* No comment provided by engineer. */
"Toggle Changes" = "Toggle Changes";

/* No comment provided by engineer. */
"Trial expires in %d days." = "Trial expires in %d days.";

/* Bottom status bar text for TrueTab setting */
"TrueTab" = "Tabs";

/* No comment provided by engineer. */
"Try SubEthaEdit!" = "Try SubEthaEdit!";

/* Marketing version followed by build version e.g. Version 2.0 (739) */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* Title for Visitors in Export and Print */
"Visitors" = "Visitors";

/* Status string in vibilitypulldown in Browsers for visible */
"Visible" = "Visible";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* WindowWidthArangementString */
"WindowWidth%d%@" = "%d%@";

/* As shown in bottom status bar */
"WordWrap" = "w";

/* No comment provided by engineer. */
"Written by %@" = "Written by %@";

/* No comment provided by engineer. */
"Written by %@ et al" = "Written by %@ et al";

/* XML Parse Error Title */
"XML Parse Error" = "XML Parse Error";

/* XML Structure Error Title */
"XML Structure Error" = "XML Structure Error";

/* Informative text in modal dialog in advanced prefs */
"You can find the see command line tool at:\n \"%@\"." = "You can find the see command line tool at:\n “%@”.";

/* No comment provided by engineer. */
"You are no longer restricted by the file's current encoding if you promote to a Unicode encoding." = "If you promote your document to a Unicode encoding you can insert the characters without losing information.";

/* No comment provided by engineer. */
"You are trying to insert characters that cannot be handled by the file's current encoding. Do you want to cancel the change?" = "You are trying to insert characters which cannot be handled by the file's current encoding without losing information. Do you want to insert the characters anyway?";

/* No comment provided by engineer. */
"Your 30-day SubEthaEdit trial has expired. If you want to continue to use SubEthaEdit please purchase it and enter your serial number." = "Your 30-day SubEthaEdit trial has expired. If you want to continue to use SubEthaEdit please purchase it and enter your serial number.";

/* No comment provided by engineer. */
"Your SubEthaEdit trial expires in %d days. If you like SubEthaEdit please purchase it." = "Your SubEthaEdit trial expires in %d days. If you like SubEthaEdit please purchase it.";

/* Syntax XML Group Error Title */
"XML Group Error" = "XML Group Error";

/* Syntax XML Group Error Informative Text */
"The <begin> tag of <state> \"%@\" contains a regex that has captured groups. This is currently not allowed. Please escape all groups to be not-captured with (?:)." = "The <begin> tag of <state> “%@” contains a regex that has captured groups. This is currently not allowed. Please escape all groups to be not-captured with (?:).";

/* HTML Color Error Title */
"HTML Color Error" = "HTML Color Error";

/* HTML Color Error Informative Text */
"\"%@\" is not a valid HTML color. Please specify colors in your syntax defintion either as e.g. \"#fff\" or \"#ffffff\"" = "“%@” is not a valid HTML color. Please specify colors in your syntax defintion either as e.g. “#fff” or “#ffffff”";

/* BugTracker Link */
"http://www.subethaedit.net/bugs" = "http://www.subethaedit.net/bugs";

/* WebSite Link */
"http://www.subethaedit.net/" = "http://www.subethaedit.net/";

/* Feedback Link */
"http://www.subethaedit.net/feedback.html" = "http://www.subethaedit.net/feedback.html";

/* Purchase Link */
"http://www.subethaedit.net/purchase.html" = "http://www.subethaedit.net/purchase.html";

/* No comment provided by engineer. */
"You are pasting text that does not match the file's current line endings. Do you want to paste the text with converted line endings?" = "You are pasting text that does not match the file's current line endings. Do you want to paste the text with converted line endings?";

/* No comment provided by engineer. */
"The file will have mixed line endings if you do not paste converted text." = "The file will have mixed line endings if you do not paste converted text.";

/* No comment provided by engineer. */
"Paste Converted" = "Paste Converted";

/* No comment provided by engineer. */
"Paste Unchanged" = "Paste Unchanged";

/* No comment provided by engineer. */
"The file has mixed line endings. Do you want to convert all line endings to %@, the most common line ending in the file?" = "The file has mixed line endings. Do you want to convert all line endings to %@, the most common line ending in the file?";

/* No comment provided by engineer. */
"Other applications may not be able to read the file if you don't convert all line endings to the same line ending." = "Other applications may not be able to read the file if you don't convert all line endings to the same line ending.";

/* No comment provided by engineer. */
"Convert to %@" = "Convert to %@";

/* No comment provided by engineer. */
"Keep Line Endings" = "Keep Line Endings";

/* No comment provided by engineer. */
"Mode \"%@\" is already installed in \"%@\"." = "Mode “%@” is already installed in “%@”.";

/* No comment provided by engineer. */
"You will override the installed mode." = "You will override the installed mode.";

/* No comment provided by engineer. */
"The installed mode will override your new mode." = "The installed mode will override your new mode.";

/* No comment provided by engineer. */
"You will replace the installed mode." = "You will replace the installed mode.";

/* No comment provided by engineer. */
"When you click Install, you'll be asked to enter the name and password for an administrator of this computer." = "When you click Install, you'll be asked to enter the name and password for an administrator of this computer.";

/* BigFile Message Text */
"Syntax Highlighting and Wrap Lines have been turned off due to the size of the Document." = "Syntax Highlighting and Wrap Lines have been turned off due to the size of the Document.";

/* BigFile Informative Text */
"Turning on Syntax Highlighting for very large Documents is not recommended." = "Turning on Syntax Highlighting for very large Documents is not recommended.";

/* No comment provided by engineer. */
"The document can not be saved with the name \"%@\" because a folder with the same name already exists." = "The document can not be saved with the name “%@” because a folder with the same name already exists.";

/* No comment provided by engineer. */
"Try choosing a different name for the document." = "Try choosing a different name for the document.";

/* Menu item in alternate mode menu for opening the User modes folder. */
"Open User Modes Folder" = "Open User Modes Folder";

/* Menu item in alternate mode menu for opening the System modes folder. */
"Open Library Modes Folder" = "Open Library Modes Folder";

/* Menu item in alternate mode menu for opening the SubEthaEdit modes folder. */
"Open SubEthaEdit Modes Folder" = "Open SubEthaEdit Modes Folder";

/* Hide invisibles Toolbar Item*/
"Hide Invisibles" = "Hide Invisibles";
"Show Invisibles" = "Show Invisibles";
"Toggle Invisible Characters" = "Toggle Invisible Characters";
"Toggle Invisibles" = "Toggle Invisibles";

/* No comment provided by engineer. */
"The mode \"%@\" has been installed successfully." = "The mode “%@” has been installed successfully.";

/* No comment provided by engineer. */
"Installation of mode \"%@\" failed." = "Installation of mode “%@” failed.";

/* Redo menu item: The operation of redoing the last thing the user undid. */
"&Redo" = "Redo";

/* Undo menu item: The operation of undoing the last thing the user did. */
"&Undo" = "Undo";

/* Undo menu item: The operation of undoing the last %@ operation the user did. */
"&Undo %@" = "Undo %@";

/* Redo menu item: The operation of redoing the last %@ operation the user undid. */
"&Redo %@" = "Redo %@";

/* No comment provided by engineer. */
"Insert" = "Insert";
